# steff-it

docker build -f Dockerfile -t steffit:latest .

docker run -v $PWD:/project --gpus=all --env=DISPLAY=$DISPLAY -v /tmp/.X11-unix:/tmp/.X11-unix:rw -it --rm -w /project steffit:latest python nn_kde.py
(matplotlib doesnt work with non-root )
